sis-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Martin Desruisseaux (JIRA)" <j...@apache.org>
Subject [jira] [Created] (SIS-111) Can not upgrade jetty-maven-plugin past 8.0.1
Date Wed, 17 Jul 2013 15:08:49 GMT
Martin Desruisseaux created SIS-111:
---------------------------------------

             Summary: Can not upgrade jetty-maven-plugin past 8.0.1
                 Key: SIS-111
                 URL: https://issues.apache.org/jira/browse/SIS-111
             Project: Spatial Information Systems
          Issue Type: Bug
          Components: Web services layer
    Affects Versions: 0.3
            Reporter: Martin Desruisseaux
            Priority: Minor


The {{sis-webapp}} module uses {{org.mortbay.jetty:jetty-maven-plugin}} version 8.0.0.M2 for
its test. The build seems to work for more recent version up to 8.0.1.v20110908 inclusive.
However all subsequent version (beginning with 8.0.2.v20111006) fail with the following error
message:

{noformat}
Failed to execute goal org.mortbay.jetty:jetty-maven-plugin:8.0.2.v20111006:run (start-jetty)
on project sis-webapp:
Unable to parse configuration of mojo org.mortbay.jetty:jetty-maven-plugin:8.0.2.v20111006:run
for parameter webApp:
Cannot configure instance of org.mortbay.jetty.plugin.JettyWebAppContext from application/sis-webapp/target/sis-webapp-0.4-jdk7-SNAPSHOT.war
{noformat}


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message